@charset "utf-8";

.slider {
  display: none;
}

.slider .slick-slide img {
  opacity: 0.4;
  margin: 0 auto;
  width: 98%;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.slider .slick-slide a {
  cursor: default;
  outline: none;
}

.slider .slick-active img {
  opacity: 1;
}

.slider .slick-active a {
  cursor: pointer;
}

.slider .slick-active:hover {
  opacity: .8;
}

.slider .slick-dots li.slick-active button::before {
  color: #e83820 !important;
  opacity: 1 !important;
}

.slick-prev::before,
.slick-next::before {
  font-size: 50px;
  line-height: 1;
  color: #444;
}

.slick-next {
  width: 52px;
  height: 52px;
  right: 75px;
}

.slick-prev {
  width: 52px;
  height: 52px;
  left: 75px;
  z-index: 100;
}
